org.eclipse.actf.util.comparator

## Class SimpleStringComparator

- java.lang.Object
- - org.eclipse.actf.util.comparator.SimpleStringComparator

All Implemented Interfaces:
  Comparator<String>

    public class SimpleStringComparator
    extends Object
    implements Comparator<String>

Utility class that simply compare the target Strings

### Constructor Summary

Constructors
Constructor and Description
`SimpleStringComparator()`

### Method Summary

Methods
`int` `compare(String o1, String o2)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Methods inherited from interface java.util.Comparator

`equals`

### Constructor Detail

#### SimpleStringComparator

    public SimpleStringComparator()

### Method Detail

#### compare

    public int compare(String o1,
              String o2)

Specified by:
  `compare` in interface `Comparator<String>`